## rust-zbus-1 1.9.3

=== debian/changelog ===
rust-zbus-1 (1.9.3-9) unstable; urgency=medium

  * Team upload.
  * Package zbus 1.9.3 from crates.io using debcargo 2.7.8
  * Add patch to support nix 0.30

 -- Peter Michael Green <plugwash@debian.org>  Tue, 30 Sep 2025 19:15:34 +0000

rust-zbus-1 (1.9.3-8) unstable; urgency=medium

  * Team upload.
  * Regenerate zbus 1.9.3 using debcargo 2.7.5

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sun, 24 Nov 2024 18:24:44 +0100

rust-zbus-1 (1.9.3-7) unstable; urgency=medium

  * Team upload.
  * Package zbus 1.9.3 from crates.io using debcargo 2.7.0
  * Add patch for nix 0.29

 -- Peter Michael Green <plugwash@debian.org>  Sun, 03 Nov 2024 20:05:53 +0000

rust-zbus-1 (1.9.3-6) unstable; urgency=medium

  * Team upload.
  * Package zbus 1.9.3 from crates.io using debcargo 2.6.1
  * Upload to unstable.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 02 May 2024 15:26:56 +0000

rust-zbus-1 (1.9.3-5) experimental; urgency=medium

  * Team upload.
  * Package zbus 1.9.3 from crates.io using debcargo 2.6.1
  * Add patch for nix 0.27.

 -- Peter Michael Green <plugwash@debian.org>  Wed, 28 Feb 2024 04:36:02 +0000

rust-zbus-1 (1.9.3-4) unstable; urgency=medium

  * Team upload.
  * Package zbus 1.9.3 from crates.io using debcargo 2.6.1
  * Tweak async-io and polling patches to support both old and new versions.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 27 Feb 2024 02:46:27 +0000

rust-zbus-1 (1.9.3-3) unstable; urgency=medium

  * Team upload.
  * Package zbus 1.9.3 from crates.io using debcargo 2.6.1
  * Add patch for async-io 2.
  * Add patch for polling 3.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 08 Feb 2024 19:22:55 +0000

rust-zbus-1 (1.9.3-2) unstable; urgency=medium

  * Team upload.
  * Package zbus 1.9.3 from crates.io using debcargo 2.6.1
  * Tighten rust-nix dependency to only allow 0.26, the code is incompatible
    with nix 0.27.
  * Remove upper limit from fastrand dependency.
  * Rearrange patches for easier testing.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 04 Feb 2024 00:58:08 +0000

rust-zbus-1 (1.9.3-1) unstable; urgency=medium

  * Team upload.
  * Package zbus 1.9.3 from crates.io using debcargo 2.6.0
  * Drop relax-nix.diff and zvariant-export.patch, the relavent changes are now
    included upstream.
  * Fix code to work with new version of enumflags2.
  * Disable tests that require a running dbus daemon.
  * Stop marking tests as broken.
  * Update relax-deps.patch for new upstream.
  * Remove dev-dependency on ntest.
  * Remove dev-dependency on zbus-polkit.

 -- Peter Michael Green <plugwash@debian.org>  Mon, 26 Jun 2023 22:54:49 +0000

rust-zbus-1 (1.9.2-4) experimental; urgency=medium

  * Package zbus 1.9.2 from crates.io using debcargo 2.6.0
  * Updated relax-deps patch

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Thu, 15 Jun 2023 21:00:33 +0200

rust-zbus (1.9.2-3) unstable; urgency=medium

  * Team upload.
  * Package zbus 1.9.2 from crates.io using debcargo 2.5.0
  * Bump dependency on serde-xml-rs.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 09 Oct 2022 11:39:17 +0000

rust-zbus (1.9.2-2) unstable; urgency=medium

  * Team upload.
  * Package zbus 1.9.2 from crates.io using debcargo 2.5.0
  * Add patch for nix 0.24 (Closes: 1012418)

 -- Peter Michael Green <plugwash@debian.org>  Sat, 11 Jun 2022 16:03:02 +0000

rust-zbus (1.9.2-1) unstable; urgency=medium

  * Package zbus 1.9.2 from crates.io using debcargo 2.5.0

  [ Henry-Nicolas Tourneur ]
  * Team upload.
  * Package zbus 1.9.2 from crates.io using debcargo 2.4.4

 -- Peter Michael Green <plugwash@debian.org>  Sat, 05 Feb 2022 13:41:40 +0000

rust-zbus (1.0.0-3) unstable; urgency=medium

  * Team upload.
  * Package zbus 1.0.0 from crates.io using debcargo 2.4.4
  * Set test_is_broken, the tests have never passed on i386 or ppc64el
    and are skipped in plain testing tests but run in unstable to
    testing migration tests, which is blocking migration of other
    packages (e.g. dh-cargo) to testing.
  * set collapse_features = true, the features are already collapsed
    in the packages in the archive.

 -- Peter Michael Green <plugwash@debian.org>  Wed, 01 Sep 2021 14:50:03 +0000

rust-zbus (1.0.0-2) unstable; urgency=high

  * Rebuild.

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 10 Jan 2021 10:24:39 +0100

rust-zbus (1.0.0-1) unstable; urgency=medium

  * Package zbus 1.0.0 from crates.io using debcargo 2.4.3

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 22 Dec 2020 15:26:58 +0100
