=== debian/control ===
Source: rust-zbus-1
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-async-io+default-dev (>= 1.3.1-~~) <!nocheck>,
 librust-byteorder-1+default-dev (>= 1.3.1-~~) <!nocheck>,
 librust-derivative-2+default-dev (>= 2.1-~~) <!nocheck>,
 librust-enumflags2-0.7+default-dev (>= 0.7.7-~~) <!nocheck>,
 librust-enumflags2-0.7+serde-dev (>= 0.7.7-~~) <!nocheck>,
 librust-fastrand+default-dev (>= 1.2.4-~~) <!nocheck>,
 librust-futures-0.3+default-dev (>= 0.3.8-~~) <!nocheck>,
 librust-nb-connect-1+default-dev (>= 1.0.2-~~) <!nocheck>,
 librust-nix-0+default-dev (>= 0.29-~~) <!nocheck>,
 librust-nix-0+poll-dev (>= 0.29-~~) <!nocheck>,
 librust-nix-0+socket-dev (>= 0.29-~~) <!nocheck>,
 librust-nix-0+uio-dev (>= 0.29-~~) <!nocheck>,
 librust-nix-0+user-dev (>= 0.29-~~) <!nocheck>,
 librust-once-cell-1+default-dev (>= 1.4.0-~~) <!nocheck>,
 librust-polling+default-dev (>= 2.0.2-~~) <!nocheck>,
 librust-scoped-tls-1+default-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-1+derive-dev <!nocheck>,
 librust-serde-repr-0.1+default-dev <!nocheck>,
 librust-zbus-macros-1.9+default-dev (<< 1.9.4-~~) <!nocheck>,
 librust-zbus-macros-1.9+default-dev (>= 1.9.3-~~) <!nocheck>,
 librust-zvariant-2+enumflags2-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/zbus-1]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/zbus-1
Homepage: https://gitlab.freedesktop.org/dbus/zbus/
X-Cargo-Crate: zbus
Rules-Requires-Root: no

Package: librust-zbus-1-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-async-io+default-dev (>= 1.3.1-~~),
 librust-byteorder-1+default-dev (>= 1.3.1-~~),
 librust-derivative-2+default-dev (>= 2.1-~~),
 librust-enumflags2-0.7+default-dev (>= 0.7.7-~~),
 librust-enumflags2-0.7+serde-dev (>= 0.7.7-~~),
 librust-fastrand+default-dev (>= 1.2.4-~~),
 librust-futures-0.3+default-dev (>= 0.3.8-~~),
 librust-nb-connect-1+default-dev (>= 1.0.2-~~),
 librust-nix-0+default-dev (>= 0.29-~~),
 librust-nix-0+poll-dev (>= 0.29-~~),
 librust-nix-0+socket-dev (>= 0.29-~~),
 librust-nix-0+uio-dev (>= 0.29-~~),
 librust-nix-0+user-dev (>= 0.29-~~),
 librust-once-cell-1+default-dev (>= 1.4.0-~~),
 librust-polling+default-dev (>= 2.0.2-~~),
 librust-scoped-tls-1+default-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-repr-0.1+default-dev,
 librust-serde-xml-rs-0.5+default-dev,
 librust-zbus-macros-1.9+default-dev (<< 1.9.4-~~),
 librust-zbus-macros-1.9+default-dev (>= 1.9.3-~~),
 librust-zvariant-2+enumflags2-dev
Provides:
 librust-zbus-1+default-dev (= ${binary:Version}),
 librust-zbus-1+serde-xml-rs-dev (= ${binary:Version}),
 librust-zbus-1+xml-dev (= ${binary:Version}),
 librust-zbus-1.9-dev (= ${binary:Version}),
 librust-zbus-1.9+default-dev (= ${binary:Version}),
 librust-zbus-1.9+serde-xml-rs-dev (= ${binary:Version}),
 librust-zbus-1.9+xml-dev (= ${binary:Version}),
 librust-zbus-1.9.3-dev (= ${binary:Version}),
 librust-zbus-1.9.3+default-dev (= ${binary:Version}),
 librust-zbus-1.9.3+serde-xml-rs-dev (= ${binary:Version}),
 librust-zbus-1.9.3+xml-dev (= ${binary:Version})
Replaces:
 librust-zbus-dev (<< 1.9.4~)
Breaks:
 librust-zbus-dev (<< 1.9.4~)
Description: API for D-Bus communication - Rust source code
 Source code for Debianized Rust crate "zbus"
