=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test zbus 1.9.3 --all-targets --all-features
Features: test-name=rust-zbus-1:@
Depends: dh-cargo (>= 31), rustc, librust-doc-comment-0.3+default-dev (>= 0.3.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zbus 1.9.3 --all-targets
Features: test-name=librust-zbus-1-dev:default
Depends: dh-cargo (>= 31), rustc, librust-doc-comment-0.3+default-dev (>= 0.3.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zbus 1.9.3 --all-targets --no-default-features --features serde-xml-rs
Features: test-name=librust-zbus-1-dev:serde-xml-rs
Depends: dh-cargo (>= 31), rustc, librust-doc-comment-0.3+default-dev (>= 0.3.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zbus 1.9.3 --all-targets --no-default-features --features xml
Features: test-name=librust-zbus-1-dev:xml
Depends: dh-cargo (>= 31), rustc, librust-doc-comment-0.3+default-dev (>= 0.3.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zbus 1.9.3 --all-targets --no-default-features
Features: test-name=librust-zbus-1-dev:
Depends: dh-cargo (>= 31), rustc, librust-doc-comment-0.3+default-dev (>= 0.3.3-~~), @
Restrictions: allow-stderr, skip-not-installable
